@font-face {
  font-family: Roboto;
  src: url(./../fonts/Roboto/Roboto-Regular.ttf);
}

@font-face {
  font-family: Karma;
  /*src: url(./../fonts/hind.woff2);*/
  src: url(./../fonts/karma/Karma-Regular.ttf);
}
@font-face {
  font-family: ProximaNovaSoftW03-Regular;
  src: url(./../fonts/Proxima-Nova-Soft-W03-Regular.ttf);
}

::-moz-selection {
  /* Code for Firefox */
  color: white;
  background: #00838f;
  border-color: #00838f;
}

::selection {
  color: white;
  background: #00838f;
  border-color: #00838f;
}

body {
  background-color: ghostwhite;
  font-size: 14px;
  background-image: url(./../../images_new/background.svg);
  background-size: 10%;
  background-blend-mode: lighten;
}

a:hover {
  color: #00bcd4;
  text-decoration: none;
}
a {
  color: #00838f;
}

.circleDiv {
  height: 120px;
  border-radius: 50%;
  width: 120px;
  background-color: #D4E9FF;
}

.circleCaption {
  font-size: 1.2em;
  position: relative;
  top: 7%;
  color: #707070;
  font-family: ProximaNovaSoftW03-Regular;
  margin-top: 10px;
}

#rlwp {
  padding-top: 15px;
}

.circleDiv {
  transition: 300ms cubic-bezier(0.08, 0.55, 0.72, 1.49) all;
  box-shadow: 0px 3px 5px #00000033;
}
.circleDiv:hover {
  cursor: pointer;
  transform: scale(1.1);
}

/* ========================= NAVBAR SELECT DROPDOWN ===================== */

/*the container must be positioned relative:*/
.ole-custom-select {
  position: absolute;
  height: 100%;
}
.ole-custom-select select {
  display: none; /*hide original SELECT element:*/
}
.select-selected {
  background-color: #b7b7b7;
}
/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 14px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #fff transparent;
  top: 7px;
}
/*style the items (options), including the selected item:*/
.select-selected {
  color: #ffffff;
  height: 100%;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  line-height: 33px;
  padding: 0px 29px 0px 13px;
  text-align: center;
  border-radius: 25px 0px 0px 25px;
  background-color: #588894;
}
.select-items div {
  color: #ffffff;
  height: 100%;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  line-height: 33px;
  text-align: center;
  background-color: #588894;
}
.select-items div:first-of-type {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.select-items div:nth-of-type(4) {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
/*style items (options):*/
.select-items {
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  width: 110px;
  margin-top: 10px;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover,
.same-as-selected {
  background-color: rgb(124 166 177);
}
.home-stats {
  font-size: 40px;
  color: #00838f;
  font-family: ProximaNovaSoftW03-Regular, "Roboto Slab", serif;
  margin-bottom: 5px;
  font-weight: bold;
}

.covid-english {
    background-image: url(./../../images_new/covid_eng_web.svg);
    height: 84px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: 96% auto;
    padding-left: 3%;
}
.gradewise-banner{
  height: 84px;
  background-repeat: no-repeat;
  background-origin: content-box;
  background-size: 96% auto;
  padding-left: 3%;
}
.gradewise-english{
  background-image: url(./../../images_new/Gradewise_eng_banner.png);
}
.covid-side-banner-eng{
  background-image: url(./../../images_new/Covid_eng_banner.png);
}
.gradewise-nepali{
  background-image: url(./../../images_new/Gradewise_nep_banner.png);
}
.see-nepali{
  background-image: url(./../../images_new/see_nep.png);
}
.see-english{
  background-image: url(./../../images_new/see_eng.png);
}
.covid-nepali {
    background-image: url(./../../images_new/covid_nep_web.svg);
    height: 84px;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-size: 96% auto;
    padding-left: 3%;
}

/* ========================= COVID BANNER RESPONSIVE MEDIA QUERY ===================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .covid-english {
        background-image: url(./../../images_new/covid_eng_mob.svg);
    }
    .gradewise-english{
      background-image: url(./../../images_new/Gradewise_eng_mob.png);
    }
    .gradewise-nepali{
      background-image: url(./../../images_new/Gradewise_nep_mob.png);
    }
    .covid-nepali {
        background-image: url(./../../images_new/covid_nep_mob.svg);
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .covid-english {
        background-image: url(./../../images_new/covid_eng_mob.svg);
    }
    .gradewise-english{
      background-image: url(./../../images_new/Gradewise_eng_mob.png);
    }
    .gradewise-nepali{
      background-image: url(./../../images_new/Gradewise_nep_mob.png);
    }
    .covid-nepali {
        background-image: url(./../../images_new/covid_nep_mob.svg);
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .covid-english {
        background-image: url(./../../images_new/covid_eng_tab.svg);
    }
    .gradewise-english{
      background-image: url(./../../images_new/Gradewise_eng_tab.png);
    }
    .gradewise-nepali{
      background-image: url(./../../images_new/Gradewise_nep_tab.png);
    }
    .covid-nepali {
        background-image: url(./../../images_new/covid_nep_tab.svg);
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .covid-english {
        background-image: url(./../../images_new/covid_eng_web.svg);
    }
    .gradewise-english{
      background-image: url(./../../images_new/Gradewise_eng_banner.png);
    }
    .gradewise-nepali{
      background-image: url(./../../images_new/Gradewise_nep_banner.png);
    }
    .covid-nepali {
        background-image: url(./../../images_new/covid_nep_web.svg);
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .covid-english {
        background-image: url(./../../images_new/covid_eng_web.svg);
    }
    .gradewise-english{
      background-image: url(./../../images_new/Gradewise_eng_banner.png);
    }
    .gradewise-nepali{
      background-image: url(./../../images_new/Gradewise_nep_banner.png);
    }
    .covid-nepali {
        background-image: url(./../../images_new/covid_nep_web.svg);
    }
}

/* ========================= NAVBAR SELECT DROPDOWN ENDS ===================== */

@media only screen and (max-width: 1024px) {
  body {
    font-size: 13px;
  }
}

.ole-btn {
  background: #00bcd4;
  border-color: #00bcd4;
  padding: 6px 12px;
  border-radius: 0.2em;
  color: #000;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.19);
}

.ole-btn:hover {
  background: #2adbf2;
  border-color: #2adbf2;
}

.ole-btn-trans {
  border: 1px solid #909090;
  padding: 2px 9px;
  border-radius: 0.2em;
  color: #212529 !important;
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.19);
}

.ole-btn-trans:hover {
  background: #e4e4e4;
}

a.text-primary:focus,
a.text-primary:hover {
  color: #212529 !important;
}

.logo {
  width: 84%;
}

#olenavbar {
  position: relative;
  z-index: 10;
  background-color: #ABC1CE;
  width: 100%;
  margin-bottom: 10px;
  box-shadow: 2px 4px 8px #a0a09138;
}

#olenavbar:lang(ne) {
  font-weight: normal;
}

#olenavbar .dropdown-items {
  font-weight: normal;
}

.olenavbar_search_dp a {
  font-weight: bold;
}

.olenavbar_search_dp a div {
  margin: 5px 0px;
}

#burger-menu {
  display: none;
}

#menu,
#menu ul {
  list-style: none;
  padding: 0 0 0 0;
  margin: 0;
}

#menu li {
  float: left;
  margin-right: 8px;
  position: relative;
}

#menu ul {
  position: absolute;
  top: 25px;
  left: -1px;
  padding: 0;
  display: none;
  background: white;
  white-space: nowrap;
  border: solid 1px #ccc;
  z-index: 5;
}

#menu ul li {
  float: none;
  margin: 0;
  padding: 0;
  line-height: 15px;
}

#menu a:link,
#menu a:visited,
#menu .lang-swi {
  display: block;
  text-align: left;
  text-decoration: none;
  color: #fff;
  padding: 5px;
  cursor: pointer;
  transition: 0.3s ease;
}

#menu .lang-active {
    font-weight: bold;
    color:goldenrod !important;

}


#menu li:hover {
  /* background-color: #ffd98a; */
  color: black !important;
}

#menu li:hover ul {
  display: block;
}

#menu li a:hover {
  /* border-bottom: 5px solid white; */
  color: #588894;
  font-weight: bold;
}

#menu li {
  border-bottom: 2px solid #ABC1CE;
  transition-duration: 0.7s;
}
#menu li ul li {
  border-bottom: 0px solid white;
}
#menu li ul li:hover {
  border-bottom: 0px solid white;
}
#menu li span span:hover {
  -webkit-filter: invert(52%) sepia(55%) saturate(263%) hue-rotate(145deg) brightness(86%) contrast(86%);
  filter: invert(52%) sepia(55%) saturate(263%) hue-rotate(145deg) brightness(86%) contrast(86%);
}
#menu li a img:hover {
  -webkit-filter: invert(52%) sepia(55%) saturate(263%) hue-rotate(145deg) brightness(86%) contrast(86%);
  filter: invert(52%) sepia(55%) saturate(263%) hue-rotate(145deg) brightness(86%) contrast(86%);
}
#menu .dropdown-items a {
  color: #588894;
  padding: 10px;
}

#menu .dropdown-items a:hover {
  background: #e4e5e6;
  color: #588894;
}

.oleflags {
  height: 15px;
}

#primary-navbar {
  margin-top: 5px;
}
/* Search bar style */

.sbx-custom {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 35px;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 14px;
}

.sbx-custom__wrapper {
  width: 100%;
  height: 100%;
}

.sbx-custom__input {
  display: inline-block;
  -webkit-transition: box-shadow 0.4s ease, background 0.4s ease;
  transition: box-shadow 0.4s ease, background 0.4s ease;
  border: 0;
  border-radius: 25px;
  background: #ffffff;
  padding: 0;
  padding-right: 77px;
  padding-left: 75px;
  width: 100%;
  height: 100%;
  vertical-align: middle;
  white-space: normal;
  font-size: inherit;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.sbx-custom__input::-webkit-search-decoration,
.sbx-custom__input::-webkit-search-cancel-button,
.sbx-custom__input::-webkit-search-results-button,
.sbx-custom__input::-webkit-search-results-decoration {
  display: none;
}

.sbx-custom__input:focus,
.sbx-custom__input:active {
  outline: 0;
  background: #ffffff;
}

.slick-slide:active,
.slick-slide:focus {
  outline: 0;
}

.sbx-custom__input::-webkit-input-placeholder {
  color: #aaaaaa;
}

.sbx-custom__input::-moz-placeholder {
  color: #aaaaaa;
}

.sbx-custom__input:-ms-input-placeholder {
  color: #aaaaaa;
}

.sbx-custom__input::placeholder {
  color: #aaaaaa;
}

.sbx-custom__submit {
  position: absolute;
  top: 0;
  right: 0;
  left: inherit;
  margin: 0;
  border: 0;
  border-radius: 0 25px 25px 0;
  background-color: #588894;
  padding: 0;
  width: 49px;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-size: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.sbx-custom__submit::before {
  display: inline-block;
  margin-right: -4px;
  height: 100%;
  vertical-align: middle;
  content: "";
}

.sbx-custom__submit:hover,
.sbx-custom__submit:active {
  cursor: pointer;
}

.sbx-custom__submit:focus {
  outline: 0;
}

.sbx-custom__submit svg {
  width: 21px;
  height: 21px;
  vertical-align: middle;
  fill: #ffffff;
}

.sbx-custom__reset {
  display: none;
  position: absolute;
  top: 7px;
  right: 56px;
  margin: 0;
  border: 0;
  background: none;
  cursor: pointer;
  padding: 0;
  font-size: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  fill: rgba(0, 0, 0, 0.5);
}

.sbx-custom__reset:focus {
  outline: 0;
}

.sbx-custom__reset svg {
  display: block;
  margin: 4px;
  width: 13px;
  height: 13px;
}

.sbx-custom__input:valid ~ .sbx-custom__reset {
  display: block;
  -webkit-animation-name: sbx-reset-in;
  animation-name: sbx-reset-in;
  -webkit-animation-duration: 0.15s;
  animation-duration: 0.15s;
}

@-webkit-keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
    transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

.secondary-navbar {
  float: right;
}

.parent-cont {
  padding: 1% 0% 0.5% 0%;
}

/* Fixed sidenav, full height */
.sidenav {
  width: 100%;
  position: relative;
  background-color: #00bcd4;
  overflow-x: hidden;
  display: none;
  margin-top: -10px;
}

/* Style the sidenav links and the dropdown button */
.sidenav a,
.dropdown-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 14px;
  color: #fff;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

/* On mouse-over */
.sidenav a:hover,
.dropdown-btn:hover {
  color: #f1f1f1;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #262626;
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}

.main-contain {
  width: 100%;
  background-color: ghostwhite;
  background-image: url(./../../images_new/background.svg);
  background-size: 10%;
  background-blend-mode: lighten;
}

.dropdown-all {
  background: white;
  top: 100%;
  position: absolute;
  border: solid 1px #ccc;
  display: none;
  z-index: 10;
}

.dropdown-all a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 14px;
  color: #3e3e3e;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}

#olefooter {
  color: #fff;
  background-color: #333839;
  width: 100%;
  padding: 2% 0% 2% 0%;
  margin-top: 30px;
}

#olefooter ul {
  width: 200px;
  padding: 0;
  list-style: none;
}

#olefooter ul li {
  float: none;
  margin: 0;
  padding: 5px;
  line-height: 15px;
}

#olefooter a:link,
#olefooter a:visited {
  display: block;
  text-align: left;
  text-decoration: none;
  color: #fff;
}

.social-ico,
.footer-logo,
.concon-logo {
  margin-bottom: 1rem;
}

.footer-logo {
  height: 40px;
}

.concon-logo {
  height: 40px;
  padding: 8px;
}

.footcc {
  text-align: center;
}

.footcc img {
  margin-right: 10px;
}

.sbx-custom__dd {
  position: absolute;
  top: 0;
  left: 0;
  right: inherit;
  color: #fff;
  margin: 0;
  border: 0;
  border-radius: 3px 0 0 3px;
  background-color: #b7b7b7;
  padding: 0;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-size: inherit;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.slid-books {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.slick-prev::before,
.slick-next::before {
  color: #00bcd4 !important;
}

.text-btn-lines {
  width: 100%;
  text-align: center;
  border-bottom: 1px solid #c6c6c6;
  line-height: 0.1em;
  margin: 15px 0 15px;
}

.text-btn-lines span {
  background: #fafafa;
  padding: 0 10px;
  /* font-family: 'Roboto Slab', serif; */
}

.row.make-columns {
  -moz-column-width: 19em;
  -webkit-column-width: 19em;
  -moz-column-gap: 1em;
  -webkit-column-gap: 1em;
}

.row.make-columns > div {
  display: inline-block;
  padding: 0.5rem;
  width: 100%;
}

.ep-white-bg {
  background: white;
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.2),
    0 1px 1px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 2px 4px 8px #a0a09138;
  /* -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2), 0 2px 5px 0 rgba(0, 0, 0, 0.19); */
}

.languageboxclass {
  max-height: 142px;
  overflow-y: scroll;
}

.format-dd[data-v-03b85949] {
  background: #fff;
  z-index: 100;
  display: block;
  padding-left: 0px;
  margin-top: 5px;
  text-align: left;
  color: #000;
  margin-bottom: auto;
}

.format-dd li[data-v-03b85949]:first-child {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.format-dd li[data-v-03b85949] {
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  letter-spacing: 1px;
  list-style: none;
}

.format-dd li[data-v-03b85949] a {
  padding: 6px 0px 6px 0px;
  display: block;
  color: #787474;
  padding-left: 10px;
}

.format-dd li[data-v-03b85949]:hover a {
  background: #e4e5e6;
  color: #588894;
  font-weight: bold;
  text-decoration: none;
}

.slid-img-container {
  position: relative;
  height: 207px !important;
  overflow: hidden;
  margin: 0 8% 15px 8%;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.19);
  transition-duration: 0.6s;
}

.hover-type {
  position: absolute;
  z-index: 6;
  right: 0%;
  top: 0%;
  font-size: 15px;
  color: #fff;
  background: #00838f;
  padding: 5px 5px 12px 12px;
  border-radius: 0px 0px 0px 50px;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2), 0 3px 5px 0 rgba(0, 0, 0, 0.19);
}

.slid-software-container {
  overflow: hidden;
  margin: 0 4% 15px 4%;
  box-shadow: 2px 4px 8px #a0a09138;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.slid-software-container span {
  width: 100%;
  padding: 0px 10px;
}

.slid-ref-container {
  height: 105px !important;
  overflow: hidden;
  margin: 0 1% 15px 1%;
}

.slid-book-container {
  height: 100px !important;
  overflow: hidden;
}

.top-bot-margin {
  margin-top: 13px !important;
  margin-bottom: 20px !important;
}
.round-corners {
  border-radius: 7px;
}
.round-corners:hover {
  transform: scale(1.08);
}
.round-corners:active {
  transform: scale(1.03);
}

.ols-links {
  color: black;
}

.ols-links:hover {
  color: black;
  text-decoration: none !important;
}

.slid-img-container img,
.slid-software-container img {
  width: 100%;
}
#epaath-logo {
  width: 88%;
}
.slid-ref-container img {
  width: 55%;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 767px) {
  .slid-ref-container img {
    width: 50%;
  }
}
@media (min-width: 992px) {
  .slid-ref-container img {
    width: 30%;
  }
}

.hom-par-for-mar {
  margin-bottom: 10px;
}
.transback {
  position: relative;
  top: 92px;
  background-color: #c7c7c790;
}

.av-books {
  width: 100%;
}
.av-books2 {
  width: 80%;
}
.titleP {
  text-align: center;
  margin: 0;
  color: #3f4142;
  padding: 1%;
  font-family: ProximaNovaSoftW03-Regular, Roboto Slab, sans-serif;
  box-shadow: 2px 5px 10px -8px rgba(0, 0, 0, 0.6);
  font-weight: 700;
  font-size: 0.8em;
}
.descP {
  text-align: center;
  margin: 0;
  padding: 1%;
  font-weight: 100;
  font-size: 1.05em;
  user-select: none;
  letter-spacing: 1px;
  list-style: none;
  color: #313233;
}
#epaathcont h6 {
  margin: 0;
}
#epaathcont img {
  width: 45%;
  position: relative;
  z-index: 8;
  margin-bottom: -10px;
  margin-top: -20px;
}
#epaathcont {
  border: 1px solid rgb(216, 216, 216);
  box-shadow: 2px 4px 8px #a0a09138;
}
#baalbox {
  background-color: #f4f7ed;
  border: 1px solid #dadada;
  margin-top: 13px;
  transition: background-color 400ms ease-out;
  box-shadow: 2px 4px 8px #a0a09138;
}
#teditems {
  margin-top: 16px;
}
#tedlogo {
  transition: all 200ms ease-out;
}
#tedlogo:hover {
  cursor: pointer;
  filter: grayscale(30%);
}

#baalbox:hover {
  background-color: white;
}
#epaathbox {
  background-repeat: no-repeat;
  background-origin: border-box;
  background-size: 100% 100%;
  height: 115px;
  transition: filter 400ms ease-out;
}
#epaathbox:hover {
  filter: brightness(107%);
}
/* media for epaath box */

@media (max-width: 1199px) {
  .titleP {
    font-size: 0.7em;
  }
  .descP {
    font-size: 0.85em;
  }
  .transback {
    top: 98px;
  }
}
@media (max-width: 992px) {
  .transback {
    top: 98px;
  }
}
@media (max-width: 767px) {
  #epaathbox {
    background-size: cover;
  }
  .descP {
    font-size: 1.05em;
  }
  .titleP {
    font-size: 0.9em;
  }
  #epaathcont {
    margin-bottom: 15px;
  }
}

.icon-top-mar {
  margin-top: 41px;
}
.col-md-3.det-img-cont {
  text-align: center;
}

.your-class {
  visibility: hidden;
}

.slick-initialized {
  visibility: visible !important;
}

/* media queries for phone*/

@media only screen and (max-width: 680px) {
  .ole-vdo-cont video {
    width: 100%;
    height: 260px !important;
  }
  .ole-book-name {
    display: none;
  }
  .logo {
    width: 60%;
  }
  #logo-cont {
    text-align: center;
    padding: 0% 15%;
    margin-top: 15px;
  }
  .transback {
    position: relative;
    top: 82px;
    background-color: #c7c7c790;
  }

  #primary-navbar {
    display: none;
  }

  .secondary-navbar {
    display: none;
  }

  .sec-menu-cont {
    margin-top: 20px;
  }

  .sbx-custom {
    width: 77% !important;
    margin-left: 10px;
  }

  #burger-menu {
    display: inline-block;
    background: white;
    padding: 0% 2% 0% 2%;
    float: right;
    margin-right: 10px;
    border-radius: 0.2em;
    font-size: 23px;
    color: #00838f;
    cursor: pointer;
    margin-bottom: 5px;
  }

  .sbx-custom__submit {
    width: 35px;
  }

  .sbx-custom__dd {
    width: 40px;
  }

  .sbx-custom__input {
    padding-right: 45px;
  }

  #olefooter h6 {
    margin-top: 20px;
  }

  .cat-cont {
    display: none;
  }

  .slid-img-container {
    height: 165px !important;
  }

  .slid-ref-container {
    height: 155px !important;
  }

  .col-md-3.det-img-cont {
    padding: 5% 12%;
  }
}

@media screen and (-webkit-min-device-pixel-ratio: 0) and (max-width: 576px) {
  #logo-cont {
    text-align: center;
    padding: 0% 15%;
    margin-top: 15px;
  }
}

/* title page css */

.title-heads {
  font-weight: bold;
  background: #4d4d4d;
  padding: 5px 15px;
  color: white;
  margin-bottom: 10px;
}

/* Customize the label (the container) */
.lab-cont {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 8px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.lab-cont input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.checkbox {
  margin-left: 10px;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 4px;
  left: 0;
  height: 17px;
  width: 17px;
  border: 1px solid #bbb7b7;
  border-radius: 0.3vmin;
  background-color: #fff;
}

/* On mouse-over, add a grey background color */
.lab-cont:hover input ~ .checkmark {
  background-color: #b4b4b4;
}

/* When the checkbox is checked, add a blue background */
.lab-cont input:checked ~ .checkmark {
  background-color: #00bcd4;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.lab-cont input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.lab-cont .checkmark::after {
  left: 6px;
  top: 2px;
  width: 6px;
  height: 10px;
  border: solid white;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ep-bg-white {
  width: 90%;
  margin-left: 5%;
  font-size: 14px;
}

.ole-gr-lt-icon {
  font-size: 25px !important;
}

.ole-gr-ly-active {
  color: #00bcd4;
}

.ole-gr-ly-inactive {
  cursor: pointer;
  color: #cccccc;
}

.tit-drpdn {
  display: inline;
  /* width: 30%; removing for bhoj's code */
}

.dd-pare {
  text-align: right;
}

.tit-filter-btn {
  text-align: center;
  width: 100%;
  margin-top: 15px;
  display: none;
}

.tit-filter-btn p {
  background: #00bcd4;
  padding: 5px;
  color: white;
  width: 34%;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  border-radius: 0.2em;
  font-size: 1rem;
}

.tit-sid-lst {
  margin-top: 15px;
}

.filter-badge {
  font-weight: 500;
  font-size: 14px;
  display: table;
  float: left;
  margin: 0 5px 10px 0;
  background-color: #00838f;
  border-radius: 4em;
  color: white;
}

.filter-badge__icon {
  display: table-cell;
  padding: 6px 0 6px 6px;
  vertical-align: middle;
}

.filter-badge__description {
  display: table-cell;
  padding: 6px;
  vertical-align: middle;
}

.filter-badge__remove-button {
  display: table-cell;
  color: #fff;
  background: transparent;
  border: 0;
  border-left-width: 0px;
  border-left-style: none;
  border-left-color: currentcolor;
  padding: 6px;
}

.filter-badge__remove-button:focus {
  border: 0px !important;
  outline: 0 !important;
}

.applied-filters__add-button {
  display: none;
}

.filter-badge__remove-button:hover {
  cursor: pointer;
  color: #00bcd4;
}

.table-pagignation {
  display: table; /* Allow the centering to work */
  margin: 0 auto;
}

.book-type {
  color: #4d4d4d;
}

/* grid view */

.grid-book-cont {
  box-shadow: 7px 4px 26px 0px rgba(49, 50, 50, 0.57);
}

.grid-book-cont .img-cont {
  margin-top: 20px;
  height: 220px !important;
  overflow: hidden;
}

.grid-book-cont .img-cont img {
  position: relative;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
}

.grid-book-cont .page-link {
  padding: 5px 10px 5px 10px !important;
}

.grid-book-cont p {
  padding: 1px 15px;
  margin-bottom: 0px;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.grid-book-cont p a {
  color: #212529;
  font-weight: bold;
}
/* hiding uncompilied vuejs elements */
[v-cloak] {
  display: none;
}

@keyframes fadein {
  100% {
    opacity: 1;
  }
}

.grid-book-cont p a:hover {
  text-decoration: none;
  color: #212529;
  font-weight: bold;
}

.grid-book-cont .list-abstract {
  display: none;
}

.grid-book-cont .list-btn {
  display: none;
}

/* list view */

.list-book-cont {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.19);
}

.list-book-cont .img-cont {
  margin-top: 20px;
  height: 190px !important;
  overflow: hidden;
  width: 20%;
}

.list-book-cont .img-cont img {
  width: 100%;
}

.page-link1 {
  border-radius: 1px;
  margin-left: 0.7em;
  margin-right: 0.7em;
  padding: 0.1em 0.2em;
  margin-top: 25px;
  border-radius: 0.2em;
  font-size: 16px;
}

.page-link1 {
  color: #00838f;
}
.page-link1:hover {
  color: #00bcd4;
  text-decoration: none;
}
.page-item {
  background-color: #fafafa;
}
.page-link {
  background-color: #00838f !important;
  color: #fff;
  border-radius: 0.2em;
  padding: 0.1em 0.2em !important;
  font-size: 16px;
}

.list-book-cont p {
  position: absolute;
  padding: 0px;
  top: 13%;
  left: 25%;
  overflow: visible;
  text-overflow: clip;
  width: auto;
}

.book-type {
  top: 24% !important;
}

/* .list-book-cont p {
padding: 3px 15px;
margin-bottom: 0px;
width: 100%;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
} */

.list-book-cont p a {
  color: #212529;
  font-weight: bold;
}

.list-book-cont p a:hover {
  text-decoration: none;
  color: #212529;
  font-weight: bold;
}

.list-book-cont .list-abstract {
  display: inline;
}
.list-book-cont .list-btn {
  display: inline;
}

.list-abstract {
  display: inline-block;
  position: absolute;
  top: 35%;
  left: 25%;
  width: 70%;
  height: 40%;
  overflow: hidden;
}

.list-btn {
  position: absolute;
  bottom: 5%;
  left: 25%;
}

@media only screen and (max-width: 576px) {
  .slid-img-container {
    height: 157px !important;
  }
  .ole-vdo-cont video {
    width: 100%;
    height: 260px !important;
  }
  .grid-book-cont .img-cont {
    height: 175px !important;
  }

  .tit-sid-lst {
    margin-top: 0px;
    display: none;
  }

  .ole-gr-lt-icon {
    display: none !important;
  }

  .res-class {
    text-align: center;
  }

  .tit-drpdn {
    display: inline;
    width: 90%;
    margin-top: 10px;
  }

  .dd-pare {
    text-align: center;
  }

  .tit-filter-btn {
    display: block;
  }

  .page-link1 {
    margin-left: 0.3em;
    margin-right: 0.3em;
  }
}

.det-img-cont img {
  width: 100%;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .det-img-cont img {
    width: 50%;
  }
}

/* details page */

#det-book-title {
  font-family: ProximaNovaSoftW03-Regular, "Roboto Slab", serif;
}

.table td,
.table th {
  padding: 0.5rem;
}

.container-breadcrum a {
  color: inherit;
}

._1dlNCg {
  margin-bottom: 1rem;
}

._1MVZfW ._1dlNCg {
  cursor: pointer;
  display: inline-block;
}

/* class name replaced from hGSR34 and _2beYZw */
#ole-rating-avg {
  line-height: normal;
  display: inline-block;
  color: #fff;
  padding: 2px 4px 2px 4px;
  border-radius: 3px;
  font-weight: 500;
  vertical-align: middle;
  background-color: #ffaf25;
}

.niH0FQ ._38sUEc {
  padding-left: 8px;
  font-weight: 500;
  color: #878787;
}

.ole-read-more {
  display: none;
}

.det-fav-active {
  color: #d65a49;
}

.det-rev-active {
  color: #0fb15b;
}

.det-fav-added {
  background: #d65a49 !important;
  color: white !important;
}
.det-fav-added .det-fav-active {
  color: white;
}

.modal-content {
  text-align: left;
}

#audioList > div {
  background-color: #4d4d4d;
  padding: 10px;
  color: #fff;
}

#audioList > div > span {
  margin-left: 20px;
}

#audioList > div:nth-of-type(odd) {
  background-color: #6e6e6e;
}

#audioList > div:hover {
  color: #00bcd4;
  cursor: pointer;
}

.curr-playing-audio {
  background-color: #00838f !important;
}

.ole-vdo-cont {
  padding-right: 0px !important;
}

.ole-vdo-cont video {
  width: 100%;
  height: 450px;
}

.ole-playlist-cont {
  background: #eeeeee;
  border: 5px solid #f5f5f5;
}

.video-elems {
  position: relative;
  float: left;
  color: #fff;
  margin-right: 5px;
}

.video-thumb.video-elems {
  width: 45%;
}

.video-elems img {
  width: 100%;
}

.video-elems.text-capitalize {
  width: 55%;
  display: block;
  padding-left: 10px;
}

.indv-play {
  float: left;
  padding: 7px 0px;
  cursor: pointer;
}

.indv-play:hover > .text-capitalize {
  color: #00bcd4;
}

.vid-duration {
  position: absolute;
  background: #1d1d1d;
  top: 0px;
  left: 0px;
  padding: 1px 5px;
}

.now-playing {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
}

.now-playing p {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 80%;
  left: 50%;
  text-align: center;
  width: 80%;
  background: #00848f;
  border-radius: 3px;
}

/* Author select page */

.nav-link:hover {
  cursor: pointer;
}

.nav-link {
}

.nav-link.active {
  color: #212529 !important;
}

.auth-navs .nav-link {
  color: #fff !important;
  background-color: #9f9f9f !important;
  border: none !important;
  border-radius: 0px !important;
  padding: 10px 30px !important;
  font-size: 1rem;
}

.auth-navs .active {
  color: #fff !important;
  background-color: #3e3e3e !important;
  border: none !important;
  border-radius: 0px !important;
  padding: 10px 30px !important;
  font-size: 1rem;
}

.auth-alph-list {
  background: #3e3e3e;
  color: #fff;
  padding: 10px;
}

.auth-navs {
  border-bottom: 0px;
  border: none;
}

#auth-alphabets,
#auth-alphabets ul {
  list-style: none;
  padding: 0 0 26px 0;
  margin: 0;
}

#auth-alphabets li {
  float: left;
  margin-right: 8px;
  position: relative;
}

#auth-alphabets ul {
  position: absolute;
  top: 25px;
  left: -1px;
  padding: 0;
  display: none;
  background: white;
  white-space: nowrap;
  border: solid 1px #ccc;
}

#auth-alphabets ul li {
  float: none;
  margin: 0;
  padding: 0;
  line-height: 15px;
}

#auth-alphabets a:link,
#auth-alphabets a:visited {
  display: block;
  text-align: left;
  text-decoration: none;
  color: #fff;
  padding: 5px;
}

#auth-alphabets li:hover {
  /* background-color: #ffd98a; */
  color: black !important;
}

#auth-alphabets li:hover ul {
  display: block;
}

#auth-alphabets li a:hover {
  color: #00bcd4;
}

.ole-btn-auth {
  padding: 2px 9px;
  margin: 4px;
  background: transparent;
  border: none;
  color: #fff !important;
  width: 30px;
}

.ole-btn-auth:hover {
  background: #e4e4e4;
  color: #212529 !important;
}

#auth-eng-letters,
#auth-nep-letters {
  text-align: center;
}

.page-cap-cont {
  font-size: 50px;
  font-weight: bold;
  background: #00838f;
  color: #fff;
  border-radius: 50%;
  padding: 8px;
  height: 90px;
  width: 90px;
  margin-left: 50%;
  transform: translateX(-50%);
}
/* for commit */
.page-cap-cont .fa {
  margin-right: 0px !important;
}

.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}

.ath-list-cont {
  margin: 25px 0px;
}

.ath-list-cont .col-md-4,
.ath-list-cont .col-6 {
  margin-bottom: 8px;
}

.ath-list-cont a {
  color: #212529;
}

.ath-list-cont a:hover {
  color: #00bcd4;
}

.author-table .table td,
.author-table .table th {
  padding: 0.1rem;
}

.col-md-3.auth-img-cont {
  padding: 0% 4%;
}

.auth-img-cont img {
  width: 100%;
  margin-bottom: 1rem;
}

.text-muted {
  color: #868e96 !important;
}

.modal-header {
  background: #00838f;
  color: white;
  border-top-left-radius: 0.2rem;
  border-top-right-radius: 0.2rem;
}

.DeleteComment,
.EditComment {
  background: none !important;
  border: 0px !important;
  font-weight: normal !important;
}

.DeleteComment:active,
.EditComment:active {
  background: none !important;
  border: 0px !important;
  font-weight: normal !important;
}

.DeleteComment {
  color: #d65a49 !important;
}

.EditComment {
  color: #00bcd4 !important;
}

.card {
  background-color: transparent !important;
  border: 0px solid rgba(0, 0, 0, 0.125) !important;
}

.title-font {
  font-size: 16px;
  font-weight: 700;
  font-family: ProximaNovaSoftW03-Regular, "Roboto Slab", serif;
}

/* user dashboard */

.das-intro h5 {
  display: inline;
}

.das-intro .das-sett {
  float: right;
  cursor: pointer;
  display: block;
  position: relative;
  font-size: 1rem;
}

.slid-img-container:hover .ole-book-name {
  bottom: 0%;
  /* top: 75%; */
}

.ole-book-name {
  position: absolute;
  bottom: -25%;
  color: black;
  background: rgba(270, 270, 270, 0.8);
  width: 100%;
  text-align: center;
  padding: 1em;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-bottom: 0;
  transition-duration: 0.4s;
}

/* Login account for different social account */
@media only screen and (min-width: 770px) {
  .verticalLine {
    border-right: dashed #00bcd4;
  }
}

.horizontalLine {
  border-bottom: dashed #00bcd4;
  margin-top: 3%;
}

/* this code should always be in the last of css. */

body:lang(ne) {
  font-family: Karma !important;
  font-size: 16px;
}

body:lang(en) {
  font-family: ProximaNovaSoftW03-Regular, Roboto, sans-serif !important;
}

h6:lang(ne),
h5:lang(ne) {
  font-family: Karma !important;
  font-size: 18px;
}

h6:lang(en),
h5:lang(en) {
  font-family: ProximaNovaSoftW03-Regular, "Roboto Slab", serif;
  font-weight: bold;
}

.format-dd li[data-v-03b85949] a:lang(ne) {
  padding: 4px 0px 4px 10px;
}

/* disable horizontal scrolling in mobile view */

@media (max-width: 599px) {
  body {
    overflow-x: hidden;
  }
}

.youtube-iframe-container{
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.youtube-iframe-container iframe{
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}
